div.content{
    max-width: 1200px;
    margin: 0 auto;
    padding: 16px 10px;
    width: 100%;
}
select#dynamic_select{
    display: block;
    max-width: 100%;
    font-size: 1.5rem;
    border: 2px solid #666666;
    border-radius: .7rem;
    padding: 3px;
    margin: 0 auto;
}
select#dynamic_select:focus{
    border: 2px solid black;
    outline: none;
}
div#select{
    padding: 50px 0;
    margin: 30px auto;
    max-height: 247px;
    background-color: #DDDDDD;
    border-radius: .5rem;
    max-width: 370px;
}